@charset "utf-8";

/*========================

全ページ共通

========================*/

/*------------------------

ベース

------------------------*/

html {
	overflow-y: scroll;/*-webkit-text-size-adjust: 100%;*/
}

select,
input,
button,
textarea,
button,
option {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

/*@font-face {
	font-family: CONDENSEicon;
	src: url("CONDENSEicon.eot");
}*/

/*@font-face {
	font-family: 'CONDENSEicon';
	src: url('CONDENSEicon.woff') format('woff'), url('CONDENSEicon.otf') format('opentype');
}
*/

/*------------------------

ページ全体

------------------------*/

body {
	height: 100%;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	border-top: 3px solid #2BA3D9;
	word-wrap: break-word;
}

/*td {
	word-break: break-all;
}*/
.wrapper {
	margin: 0 auto;
	clear: both;
	border-top: 1px solid #A6D4E3;
	background: #fff;
}

.wrapper_in {
	margin: 0 auto;
	clear: both;
	width: 960px;
}

/*------------------------

ヘッダー

------------------------*/

.head_back {
	background: #FFF;
	border-bottom: 1px solid #A6D4E3;
	height: 90px;
}

header {
	width: 960px;
	height: 65px;
	margin: 0 auto;
	padding: 6px 10px 0;
}

header h1 {
	width: 320px;
	float: left;
	margin-top: 5px;
	height: 60px;
}

.head_right {
	margin: 0;
	padding: 10px 0 0;
	float: right;
	width: 450px;
}

.head_right ul {
	margin: 0;
	padding: 0;
	display: block;
}

.head_right li {
	margin: 0;
	padding: 0 0 0 10px;
	float: right;
}

.header-right ul.header-top {
	width: 435px;
	float: right;
	margin-right: -10px;
}

.header-right ul.header-bottom {
	width: 420px;
	float: right;
	margin-top: 5px;
}

/*------------------------

メニュー

------------------------*/

.nav_back {
	background: #2BA3D9;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	padding: 5px 0;
	text-align: right;
}

.nav_back select {
	background: #FFF;
}

nav {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 10px;
}

nav ul {
	width: 960px;
	margin: 0;
	padding: 0;
	border-top: 1px solid #2BA3D9;
}

nav li {
	width: 135px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: center;
	font-size: 93%;
	border-bottom: 1px solid #2BA3D9;
	border-left: 1px solid #2BA3D9;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

nav li a {
	margin: 0;
	padding: 5px 0 4px;
	display: block;
	font-weight: bold;
	color: #333;
	background: #FFF;
	background-image: -moz-linear-gradient(50% 0% -90deg, rgb(255,255,255) 0%, rgb(255,255,255) 47%, rgb(223,240,255) 48%, rgb(223,240,255) 98%);
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0, rgb(255,255,255)), color-stop(0.47, rgb(255,255,255)), color-stop(0.48, rgb(223,240,255)), color-stop(0.98, rgb(223,240,255)));
	background-image: -webkit-linear-gradient(-90deg, rgb(255,255,255) 0%, rgb(255,255,255) 47%, rgb(223,240,255) 48%, rgb(223,240,255) 98%);
	background-image: -o-linear-gradient(-90deg, rgb(255,255,255) 0%, rgb(255,255,255) 47%, rgb(223,240,255) 48%, rgb(223,240,255) 98%);
	background-image: -ms-linear-gradient(-90deg, rgb(255,255,255) 0%, rgb(255,255,255) 47%, rgb(223,240,255) 48%, rgb(223,240,255) 98%);
	background-image: linear-gradient(180deg, rgb(255,255,255) 0%, rgb(255,255,255) 47%, rgb(223,240,255) 48%, rgb(223,240,255) 98%);
	border-color: rgb(255,255,255);
	border-width: 1px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border-style: solid;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffdff0ff,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff, endColorstr=#ffdff0ff, GradientType=0);
}

nav li.top-nav a {
	color: #FFF;
	background-image: -moz-linear-gradient(50% 0% -90deg, rgb(61,122,183) 0%, rgb(61,122,183) 47%, rgb(16,86,161) 48%, rgb(16,86,161) 98%);
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0, rgb(61,122,183)), color-stop(0.47, rgb(61,122,183)), color-stop(0.48, rgb(16,86,161)), color-stop(0.98, rgb(16,86,161)));
	background-image: -webkit-linear-gradient(-90deg, rgb(61,122,183) 0%, rgb(61,122,183) 47%, rgb(16,86,161) 48%, rgb(16,86,161) 98%);
	background-image: -o-linear-gradient(-90deg, rgb(61,122,183) 0%, rgb(61,122,183) 47%, rgb(16,86,161) 48%, rgb(16,86,161) 98%);
	background-image: -ms-linear-gradient(-90deg, rgb(61,122,183) 0%, rgb(61,122,183) 47%, rgb(16,86,161) 48%, rgb(16,86,161) 98%);
	background-image: linear-gradient(180deg, rgb(61,122,183) 0%, rgb(61,122,183) 47%, rgb(16,86,161) 48%, rgb(16,86,161) 98%);
	border-color: rgb(18,93,168);
	border-width: 1px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border-style: solid;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff3d7ab7,endColorstr=#ff1056a1,GradientType=0)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff3d7ab7, endColorstr=#ff1056a1, GradientType=0);
}

nav li a:hover,
nav li a.current {
	color: #FFF;
	text-decoration: none;
	filter: none;
	background: #2BA3D9;
}

nav li.redbtn a {
	background: #ff695e; /* Old browsers */
	background: -moz-linear-gradient(top, #ff695e 0%, #ff695e 49%, #ed4444 49%, #ed4444 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff695e), color-stop(49%, #ff695e), color-stop(49%, #ed4444), color-stop(99%, #ed4444)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff695e 0%, #ff695e 49%, #ed4444 49%, #ed4444 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff695e 0%, #ff695e 49%, #ed4444 49%, #ed4444 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff695e 0%, #ff695e 49%, #ed4444 49%, #ed4444 99%); /* IE10+ */
	background: linear-gradient(to bottom, #ff695e 0%, #ff695e 49%, #ed4444 49%, #ed4444 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff695e', endColorstr='#ed4444', GradientType=0 ); /* IE6-9 */
	border: 1px solid #CB0807;
	color: #FFF;
}

nav li.redbtn a:hover {
	background: #ff1000; /* Old browsers */
	background: -moz-linear-gradient(top, #ff1000 0%, #ff1000 50%, #e80000 50%, #e80000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff1000), color-stop(50%, #ff1000), color-stop(50%, #e80000), color-stop(100%, #e80000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff1000 0%, #ff1000 50%, #e80000 50%, #e80000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff1000 0%, #ff1000 50%, #e80000 50%, #e80000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff1000 0%, #ff1000 50%, #e80000 50%, #e80000 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff1000 0%, #ff1000 50%, #e80000 50%, #e80000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1000', endColorstr='#e80000', GradientType=0 ); /* IE6-9 */
}

/*------------------------

パンくず

------------------------*/
.pan {
	color: #2BA3D9;
	font-size: 11px;
	margin: 10px 0;
}

.pan img {
	vertical-align: baseline;
}

/*------------------------

コンテンツ

------------------------*/
.menu {
	width: 960px;
	height: 115px;
	margin: 10px 0;
	overflow: hidden;
	zoom: 1;
	clear: both;
}

.menu ul li {
	float: left;
	width: 25%;
}

.box03 {
	width: 960px;
	padding: 10px 0;
	margin: 0;
	clear: both;
}

.box03 dl,
.box05 dl {
	border-top: 1px dotted #2C2C2C;
	margin-bottom: 10px;
	padding-top: 5px;
}

.box03 dt a {
}

.box03 a:hover {
	text-decoration: underline;
}

.box04 {
	width: 960px;
	border-top: 1px dotted #2C2C2C;
	margin-top: 10px;
}

.box05 {
	width: 960px;
	padding: 10px 0;
	margin: 0;
	clear: both;
}

.h2_box {
	width: 960px;
	position: relative;
}

.dl_box dt img {
	padding: 3px 5px 0 0;
}

.dl_box li img {
	padding: 5px 5px 0 0;
}

.dl_box dt span {
	margin-left: 1.2em;
	font-size: 100%;
}

.dl_box01 span {
	margin-left: 10px;
	font-size: 12px;
	display: inline-block;
}

/*ページトップへ----------------------------*/
.top {
border-top: 2px solid #DDD;
	margin-bottom: 25px;
	overflow: hidden;
	zoom: 1;
	clear: both;
}

.top a {
	font-size: 11px;
	text-decoration: none;
	color: #000;
}

.top a:hover {
	text-decoration: underline;
}

/*テーブル組----------------------------*/

table.box03_tab a:hover,
table.box05_tab a:hover {
	text-decoration: underline;
}

table.box03_tab dl,
table.box05_tab dl {
	border-top: 1px dotted #2C2C2C;
	margin-bottom: 10px;
	padding-top: 5px;
}

table.box05_tab {
	width: 960px;
	padding: 10px 0;
	margin: 10px 0 20px;
	clear: both;
}

table.box03_tab {
	width: 960px;
	padding: 0 0 10px;
	margin: 10px 0 0;
	border-bottom: 2px solid #DDDDDD;
	display: block;
}

.dl_box table.table_in th {
	font-size: 15px;
	text-align: left;
}

.dl_box table.table_in th img {
	padding: 3px 5px 0 0;
}

.dl_box01 table.table_in td span,
.dl_box06 table.table_in td span {
	margin-left: 10px;
	font-size: 12x;
	display: inline-block;
}

.dl_box table.table_in th span {
	margin-left: 14px;
}

.dl_box06 span {
	margin-left: 10px;
	font-size: 12px;
	display: inline-block;
}

.dl_box01 span a {
	color: #369790;
}

.dl_box06 span a {
	color: #b72d75;
}

.dl_box01 span a:hover,
.dl_box06 span a:hover {
	text-decoration: underline;
}

td.dl_box {
	border-top: 1px dotted #2c2c2c;
	margin-bottom: 10px;
	padding-top: 5px;
}

.dl_box01 span img,
.dl_box06 span img {
	padding: 5px 5px 0 0;
}

/*------------------------

タイトル

------------------------*/
h1.h1 {
	font-size: 19px;
	font-weight: bold;
	border-bottom: 3px solid #2BA3D9;
}

h2 {
	clear: both;
}

h3 {
	font-size: 16px;
	font-weight: normal;
}

h4 {
	font-size: 16px;
	font-weight: normal;
}

/*------------------------

フッター

------------------------*/
footer {
	margin: 0 auto;
	clear: both;
	margin-bottom: 20px;
}

footer ul {
	width: 960px;
	margin: 0 auto;
}

footer ul li {
	float: left;
	color: #fff;
	padding-left: 20px;
	margin-right: 25px;
}

.pagetop {
	width: 960px;
	margin: 0 auto;
	text-align: right;
}

.bg_blue {
	background: #2072A2;
	padding: 12px 20px;
	height: 20px;
}

li.policy {
	background: url(../img/icon03.jpg) no-repeat left 4px;
}

li.privacy {
	background: url(../img/icon04.jpg) no-repeat left 4px;
}

li.sitemap {
	background: url(../img/icon07.jpg) no-repeat left 3px;
}

li.shibu {
	background: url(../img/icon06.jpg) no-repeat left 3px;
}

li.contact {
	background: url(../img/icon05.jpg) no-repeat left 4px;
}

.bg_blue ul li a {
	color: #fff;
}

.bg_blue ul li a:hover {
	text-decoration: underline;
}

.foot_box {
	width: 960px;
	position: relative;
	margin: 0 auto;
	padding-top: 10px;
}

.ft_right {
	float: right;
}

.count {
	margin-left: 10px;
	float: right;
}

/*------------------------------------------------*/

.sort a:active {/*--青--*/
	padding: 3px 10px 2px;
	display: block;
	margin-right: 10px;
	margin-top: 10px;
	color: #FFF;
	text-decoration: none;
	border: 1px solid #075984;
	background: #075984;
	background: -moz-linear-gradient(top, #086392 0%, #075984 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #086392), color-stop(100%, #075984));
	background: -webkit-linear-gradient(top, #086392 0%, #075984 100%);
	background: -o-linear-gradient(top, #086392 0%, #075984 100%);
	background: -ms-linear-gradient(top, #086392 0%, #075984 100%);
	background: linear-gradient(top, #086392 0%, #075984 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#086392', endColorstr='#075984', GradientType=0 );
}

/*------------------------------------------------*/




.sort a.current {/*--青--*/
	padding: 3px 10px 2px;
	display: block;
	margin-right: 10px;
	margin-top: 10px;
	color: #FFF;
	text-decoration: none;
	border: 1px solid #075984;
	background: #075984;
	background: -moz-linear-gradient(top, #086392 0%, #075984 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #086392), color-stop(100%, #075984));
	background: -webkit-linear-gradient(top, #086392 0%, #075984 100%);
	background: -o-linear-gradient(top, #086392 0%, #075984 100%);
	background: -ms-linear-gradient(top, #086392 0%, #075984 100%);
	background: linear-gradient(top, #086392 0%, #075984 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#086392', endColorstr='#075984', GradientType=0 );
}

.box_paging {
	margin: 0;
	padding: 5px 15px 0;
	border-bottom: none;
}
}
 @media (max-width: 767px) {
...
}
 @media screen and (max-width:480px) {
.paging {
 float:none;
 margin:0 0 0 -8px;
}
 .sort {
 float:none;
 margin:0 0 8px;
}
}

/*------------------------

フロート解除

------------------------*/

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

*html .clearfix {
	zoom: 1;
}

*:first-child+html .clearfix {
	zoom: 1;
}

/*------------------------

フォントサイズ

------------------------*/

.red {
	color: #CC0000;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

.red_b {
	color: #CC0000;
	font-weight: bold;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

.font_b {
	font-weight: bold;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

.font_10 {
	font-size: 77%;
}

.font_11 {
	font-size: 85%;
}

.font_12 {
	font-size: 93%;
}

.font_13 {
	font-size: 100%;
}

.font_14 {
	font-size: 108%;
}

.font_15 {
	font-size: 116%;
}

.font_16 {
	font-size: 123.1%;
}

.font_17 {
	font-size: 131%;
}

.font_18 {
	font-size: 138.5%;
}

.font_19 {
	font-size: 146.5%;
}

.font_20 {
	font-size: 153.9%;
}

.font_21 {
	font-size: 161.6%;
}

.font_22 {
	font-size: 167%;
}

.font_23 {
	font-size: 174%;
}

.font_24 {
	font-size: 182%;
}

.font_25 {
	font-size: 189%;
}

.font_26 {
	font-size: 197%;
}

.hidden {
	display: none;
	visibility: hidden;
}

.visible-phone {
	display: none !important;
}

.visible-tablet {
	display: none !important;
}

.hidden-desktop {
	display: none !important;
}

.visible-desktop {
	display: inherit !important;
}
 @media (min-width: 768px) and (max-width: 979px) {
 .hidden-desktop {
 display: inherit !important;
}
 .visible-desktop {
 display: none !important;
}
 .visible-tablet {
 display: inherit !important;
}
 .hidden-tablet {
 display: none !important;
}
}
 @media (max-width: 767px) {
 .hidden-desktop {
 display: inherit !important;
}
 .visible-desktop {
 display: none !important;
}
 .visible-phone {
 display: inherit !important;
}
 .hidden-phone {
 display: none !important;
}
}

.visible-print {
	display: none !important;
}
 @media print {
 .visible-print {
 display: inherit !important;
}
 .hidden-print {
 display: none !important;
}
}

/*------------------------------------------------

　　　　　　　　　　　フロート

------------------------------------------------*/
.left {
	float: left;
}

.right {
	float: right;
}

/*------------------------------------------------

　　　　　　　　　　　背景

------------------------------------------------*/

.gray {
	background-color: #eeeeee;
}

/*------------------------------------------------

　　　　　　　　　　　余白

------------------------------------------------*/


/*-------------マージン-------------*/

.mgnT10 {
	margin-top: 10px;
}

.mgnT20 {
	margin-top: 20px;
}

.mgnT30 {
	margin-top: 30px;
}

.mgnT40 {
	margin-top: 40px;
}

.mgnR10 {
	margin-right: 10px;
}

.mgnR20 {
	margin-right: 20px;
}

.mgnR30 {
	margin-right: 30px;
}

.mgnR40 {
	margin-right: 40px;
}

.mgnB10 {
	margin-bottom: 10px;
}

.mgnB20 {
	margin-bottom: 20px;
}

.mgnB30 {
	margin-bottom: 30px;
}

.mgnB40 {
	margin-bottom: 40px;
}

.mgnL5 {
	margin-left: 5px;
}

.mgnL10 {
	margin-left: 10px;
}

.mgnL20 {
	margin-left: 20px;
}

.mgnL30 {
	margin-left: 30px;
}

.mgnL40 {
	margin-left: 40px;
}

.mgnLR10 {
	margin-left: 10px;
	margin-right: 10px;
}

.mgnLR20 {
	margin-left: 20px;
	margin-right: 20px;
}

.mgnLR30 {
	margin-left: 30px;
	margin-right: 20px;
}

.mgnLR40 {
	margin-left: 40px;
	margin-right: 20px;
}

.mgnTB10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.mgnTB20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.mgnTB30 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.mgnTB40 {
	margin-top: 40px;
	margin-bottom: 40px;
}

/*-------------パディング-------------*/

.padT10 {
	padding-top: 10px;
}

.padT20 {
	padding-top: 20px;
}

.padT30 {
	padding-top: 30px;
}

.padT40 {
	padding-top: 40px;
}

.padR10 {
	padding-right: 10px;
}

.padR20 {
	padding-right: 20px;
}

.padR30 {
	padding-right: 30px;
}

.padR40 {
	padding-right: 40px;
}

.padB10 {
	padding-bottom: 10px;
}

.padB20 {
	padding-bottom: 20px;
}

.padB30 {
	padding-bottom: 30px;
}

.padB40 {
	padding-bottom: 40px;
}

.padL10 {
	padding-left: 10px;
}

.padL20 {
	padding-left: 20px;
}

.padL30 {
	padding-left: 30px;
}

.padL40 {
	padding-left: 40px;
}

.padTB10 {
	padding-top: 10px;
	padding-bottom: 10px;
}

.padTB20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.padTB30 {
	padding-top: 30px;
	padding-bottom: 30px;
}

.padTB40 {
	padding-top: 40px;
	padding-bottom: 40px;
}

/*-------------位置-------------*/
.texC {
	text-align: center;
}

.texL {
	text-align: left;
}

.texR {
	text-align: right;
}

.verM {
	vertical-align: middle;
}

/*------------------------

印刷用追記

------------------------*/


@media print {
  * {
    overflow: visible !important;
  }

 
 .top{
 width: 960px !important;
 margin: 0px;
 padding: 0;
 clear: both;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}

 }
 
 
 
/* Firefox印刷対応 */
/* コンテンツ枠 */

@media print {}
/*------------------------
h2, x:-moz-any-link {
 width: 960px !important;
 margin: 0px;
 padding: 0;
 clear: both;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}

 .box03, x:-moz-any-link {
 width: 960px !important;
 height: auto;
 margin: 0px;
 padding: 0;
 clear: both;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}


 .box04, x:-moz-any-link {
 width: 960px !important;
 height: auto;
 margin: 0px;
 padding: 0;
 clear: both;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}

 .box05, x:-moz-any-link {
 width: 960px !important;
 height: auto;
 margin: 0px;
 padding: 0;
 clear: both;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}

.border_dl, x:-moz-any-link {
 width: 960px !important;
 height: auto;
 margin: 0px;
 padding: 0;
 clear: both;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}

 .dl_box01, x:-moz-any-link {
 width: 305px !important;
 height: auto;
 margin: 0px;
 padding: 10px 0px;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}

.dl_box02, x:-moz-any-link {
 width: 305px !important;
 height: auto;
 margin: 0px;
 padding: 10px 0px;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}

 .dl_box03, x:-moz-any-link {
 width: 305px !important;
 height: auto;
 margin: 0px;
 padding: 10px 0px;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}

 .dl_box04, x:-moz-any-link {
 width: 305px !important;
 height: auto;
 margin: 0px;
 padding: 10px 0px;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}

 .dl_box05, x:-moz-any-link {
 width: 305px !important;
 height: auto;
 margin: 0px;
 padding: 10px 0px;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}

 .dl_box06, x:-moz-any-link {
 width: 305px !important;
 height: auto;
 margin: 0px;
 padding: 10px 0px;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}

 .dl_box07, x:-moz-any-link {
 width: 305px !important;
 height: auto;
 margin: 0px;
 padding: 10px 0px;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}

.dl_box08, x:-moz-any-link {
 width: 305px !important;
 height: auto;
 margin: 0px;
 padding: 10px 0px;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}

 dl, x:-moz-any-link {
	width: 305px !important;
 height: auto;
 margin: 0px;
 padding: 0;
 clear: both;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}

 dl dt, x:-moz-any-link {
 width: 305px !important;
 height: auto !important;
 margin: 0px !important;
  padding: 0 !important;
 clear: both !important;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}

 dl dd, x:-moz-any-link {
 width: 305px !important;
 height: auto !important;
 margin: 0 !important;
 padding: 10px 0px !important;
 overflow: visible !important;
 float: right !important;
 display: table !important;
}


 dl dd ul, x:-moz-any-link {
 margin: 0px !important;
}

 .print_no {
 display:none;
}
------------------------*/


/*------------
@media print {

 dl dd ul, x:-moz-any-link {
 margin: 0px !important;
}

 dl, x:-moz-any-link {
	width: 305px !important;
 height: auto;
 margin: 0px;
 clear: both;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}

 dl dt, x:-moz-any-link {
	width: 305px !important;
 height: auto;
 margin: 0px;
 clear: both;
 overflow: visible !important;
 display: table !important;
 float: left !important;
}
 dl dd, x:-moz-any-link {
	width: 305px !important;
 height: auto;
 margin: 0;
 padding-top: 10px;
 padding-bottom: 10px;
 overflow: visible !important;
 float: right !important;
 display: table !important;
}


 .print_no {
 display:none;
}

}

------------*/


/*------------
@media print {
 dl dt, x:-moz-any-link {
 height: auto;
 margin: 0px;
 clear: both;
 overflow: visible !important;
  display: table !important;
 float: left !important;
}
 dl dd, x:-moz-any-link {
 height: auto;
 margin: 0;
  padding-top: 10px;
  padding-bottom: 10px;
 overflow: visible !important;
 float: right !important;
  display: table !important;
}
 dl dd .box_t, x:-moz-any-link {
 width: 100% !important;
 height: auto;
 margin: 0px auto;
 padding: 0;
 clear: both;
 overflow: visible !important;
  display: table !important;
}
 dl dd t_name, x:-moz-any-link {
 width: 100% !important;
 height: auto;
 margin: 0px auto;
 padding: 0;
 clear: both;
 overflow: visible !important;
  display: table !important;
 
}
 .box_t img, x:-moz-any-link {
 width: 100% !important;
}
}
------------*/

/*------------------------

@media print {
 dl dt, x:-moz-any-link {
 height: auto;
 margin: 0px;
 clear: both;
 overflow: visible !important;
 display: table;
 float: left !important;
}
 dl dd, x:-moz-any-link {
 height: auto;
 margin: 0;
 overflow: visible !important;
 display: table;
 float: right !important;
}
 dl dd .box_t, x:-moz-any-link {
 width: 100% !important;
 height: auto;
 margin: 0px auto;
 padding: 0;
 clear: both;
 overflow: visible !important;
 display: table;
}
 dl dd t_name, x:-moz-any-link {
 width: 100% !important;
 height: auto;
 margin: 0px auto;
 padding: 0;
 clear: both;
 overflow: visible !important;
 display: table;
 
}
 .box_t img, x:-moz-any-link {
 width: 100% !important;
}
}
------------------------*/
